<header class="site-header container">
    <div class="navbar">
        <div class="navbar-left">
            <div class="burger hidden-lg hidden-xl"></div>
            {{> logo}}
            <div class="sep hidden-xs hidden-sm hidden-sm"></div>
            {{#if @site.navigation}}
            <nav class="main-menu hidden-xs hidden-sm hidden-md">
                {{navigation}}
            </nav>
            {{/if}}
        </div>
        <div class="navbar-right">
            <div class="toggle-track">
                <div class="toggle-moon"><i class="icon icon-brightness-2"></i></div>
                <div class="toggle-sun"><i class="icon icon-white-balance-sunny"></i></div>
                <div class="toggle-thumb"></div>
            </div>
        </div>
    </div>
</header>